		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 01:18:14
*/


@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=f631d85e-347f-4cff-94e5-611eb8e7f6ff&fontids=1475766,1571169,1475770,1475774,1475778,1571173,1475782,1571177");

/* 1475766 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0003/347592/5a1bab15-ef53-49fb-aaa8-16c62d878661.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0003/347592/5a1bab15-ef53-49fb-aaa8-16c62d878661.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0004/347593/d081ebc4-72ee-49ad-94a1-b3cd3e01e2a1.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0005/347594/e4b55b70-bcab-4701-b1ce-3cd09b3c8077.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0011/347591/6822f9fe-ec36-4b8a-928c-21c4d9036e7a.ttf?v=0.0.2") format("truetype");
font-weight: 300;
font-style: normal;
}

/* 1571169 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0004/347224/24b7be9f-1fb7-4852-bb08-fa9efbc653de.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0004/347224/24b7be9f-1fb7-4852-bb08-fa9efbc653de.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0008/347264/dd14f86b-6832-4698-a69d-50818bb5d389.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0020/347222/100c0386-b64c-4c85-9172-b79785f4dcd2.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0018/347220/0f30dafd-8b17-4c6f-95df-70d2b3a528d6.ttf?v=0.0.2") format("truetype");
font-weight: 300;
font-style: italic;
}

/* 1475770 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0006/347271/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0006/347271/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0009/347238/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0007/347254/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0005/347216/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf?v=0.0.2") format("truetype");
font-weight: 400;
font-style: normal;
}

/* 1475774 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0009/347274/e6ea61cf-045f-4a83-beb7-2b686e01503f.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0009/347274/e6ea61cf-045f-4a83-beb7-2b686e01503f.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0003/347250/9cb89a6d-d50a-46c9-8b4e-1eec4ff4b511.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0008/347282/fce3a606-a3f3-45a6-994a-953cc70af4dc.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0010/347248/94e8ab65-9941-43eb-b121-75b38504c1ea.ttf?v=0.0.2") format("truetype");
font-weight: 400;
font-style: italic;
}

/* 1475778 */
/* Frutiger LT W01_67 Bold Cond */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0011/347258/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0011/347258/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0007/347236/4c4ee705-e593-4456-988d-03a5a2594534.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0011/347276/e728739a-5d86-4213-9f4f-73394eff3d19.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0006/347280/ec9c2bcd-5001-4da7-985e-6697698f55b3.ttf?v=0.0.2") format("truetype");
font-weight: 600;
font-style: normal;
}

/* 1571173 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0004/347242/6b6a8606-21c2-4dfb-93ef-4476b7fee02e.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0004/347242/6b6a8606-21c2-4dfb-93ef-4476b7fee02e.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0006/347262/dc3008a2-9cad-48ed-8251-2412ed09086f.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0004/347260/db967fba-df9a-4509-b1b5-95124c2013ce.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0011/347267/e35131d4-d3d5-4780-9383-3c3b2469d285.ttf?v=0.0.2") format("truetype");
font-weight: 600;
font-style: italic;
}

/* 1475782 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0008/347246/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0008/347246/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0006/347244/6d87ec2c-6ff9-4959-ae4b-ee78bf6766d9.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0020/347240/64002fd1-78f6-4403-bbaa-af1af63a80d9.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0009/347229/350bf429-b295-4652-8bbd-c991c333406b.ttf?v=0.0.2") format("truetype");
font-weight: 700;
font-style: normal;
}

/* 1571177 */
@font-face{
font-family:"Frutiger Condensed";
src:url("https://www.energyq.com.au/__data/assets/file/0007/347227/3257337c-a33b-4a4f-8edb-05c17beb94dc.eot?v=0.0.2?#iefix");
src:url("https://www.energyq.com.au/__data/assets/file/0007/347227/3257337c-a33b-4a4f-8edb-05c17beb94dc.eot?v=0.0.2?#iefix") format("eot"),url("https://www.energyq.com.au/__data/assets/file/0005/347252/9fe51dc7-9059-4e65-b7a8-6e932c276975.woff2?v=0.0.2") format("woff2"),url("https://www.energyq.com.au/__data/assets/file/0009/347256/d40bd66e-7e94-48b6-8ab4-e31bf5259047.woff?v=0.0.2") format("woff"),url("https://www.energyq.com.au/__data/assets/file/0004/347269/e4f75c6b-9008-42ef-befe-9350929f6441.ttf?v=0.0.2") format("truetype");
font-weight: 700;
font-style: italic;
}

/*! Ergon icons  */
@font-face {
 font-family: 'ergon-icons';
 src:url('https://www.energyq.com.au/__data/assets/file/0009/397539/ergon-icons.eot?v=0.1.0?-lwasr8');
 src:url('https://www.energyq.com.au/__data/assets/file/0009/397539/ergon-icons.eot?v=0.1.0?#iefix-lwasr7') format('embedded-opentype'),
  url('https://www.energyq.com.au/__data/assets/file/0003/397542/ergon-icons.woff?v=0.1.0?-lwasr8') format('woff'),
  url('https://www.energyq.com.au/__data/assets/file/0011/397541/ergon-icons.ttf?v=0.1.0?-lwasr8') format('truetype'),
  url('https://www.energyq.com.au/__data/assets/file/0010/397540/ergon-icons.svg?v=0.1.0?-lwasr8#ergon-icons') format('svg');
 font-weight: normal;
 font-style: normal;
}

.ergonicon {
 font-family: 'ergon-icons';
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

.ergonicon-abc-document:before{content:"\e600"}
.ergonicon-air-con-calculator:before{content:"\e601"}
.ergonicon-air-conditioning:before{content:"\e602"}
.ergonicon-appliance-calculator:before{content:"\e603"}
.ergonicon-arrow:before{content:"\e604"}
.ergonicon-bathtub:before{content:"\e605"}
.ergonicon-battery:before{content:"\e683"}
.ergonicon-bill-payment:before{content:"\e606"}
.ergonicon-bill-save:before{content:"\e607"}
.ergonicon-book:before{content:"\e608"}
.ergonicon-bpay:before{content:"\e609"}
.ergonicon-bpoint:before{content:"\e60a"}
.ergonicon-briefcase:before{content:"\e60b"}
.ergonicon-building-3d:before{content:"\e60c"}
.ergonicon-building-flat:before{content:"\e60d"}
.ergonicon-business-rebates:before{content:"\e60e"}
.ergonicon-calculator:before{content:"\e60f"}
.ergonicon-chat:before{content:"\e610"}
.ergonicon-checklist:before{content:"\e611"}
.ergonicon-clean-energy-home:before{content:"\e612"}
.ergonicon-clipboard:before{content:"\e613"}
.ergonicon-coins:before{content:"\e614"}
.ergonicon-credit-card:before{content:"\e615"}
.ergonicon-demand-meter:before{content:"\e616"}
.ergonicon-direct-debit:before{content:"\e617"}
.ergonicon-dog:before{content:"\e618"}
.ergonicon-dryer:before{content:"\e61a"}
.ergonicon-dryer-calculator:before{content:"\e619"}
.ergonicon-e-bill:before{content:"\e61b"}
.ergonicon-efficient-light:before{content:"\e61c"}
.ergonicon-eft:before{content:"\e61d"}
.ergonicon-electric-vehicle:before{content:"\e684"}
.ergonicon-emergency:before{content:"\e61e"}
.ergonicon-employee-id:before{content:"\e61f"}
.ergonicon-energy-management-system:before{content:"\e685"}
.ergonicon-envelope:before{content:"\e620"}
.ergonicon-equal-sign:before{content:"\e621"}
.ergonicon-faq:before{content:"\e622"}
.ergonicon-faults:before{content:"\e623"}
.ergonicon-file-excel:before{content:"\e624"}
.ergonicon-file-pdf:before{content:"\e625"}
.ergonicon-file-powerpoint:before{content:"\e626"}
.ergonicon-file-word:before{content:"\e627"}
.ergonicon-flood-home:before{content:"\e628"}
.ergonicon-flowers:before{content:"\e629"}
.ergonicon-form:before{content:"\e62b"}
.ergonicon-form-a:before{content:"\e62a"}
.ergonicon-fridge:before{content:"\e62d"}
.ergonicon-fridge-calculator:before{content:"\e62c"}
.ergonicon-generator:before{content:"\e62f"}
.ergonicon-generator-switch:before{content:"\e62e"}
.ergonicon-graduates:before{content:"\e630"}
.ergonicon-green-lighting:before{content:"\e631"}
.ergonicon-grim-llama:before{content:"\e632"}
.ergonicon-hamburger-menu:before{content:"\e633"}
.ergonicon-handshake:before{content:"\e634"}
.ergonicon-hard-hat:before{content:"\e635"}
.ergonicon-help:before{content:"\e636"}
.ergonicon-home:before{content:"\e63a"}
.ergonicon-home-connection:before{content:"\e637"}
.ergonicon-home-fill:before{content:"\e638"}
.ergonicon-home-saving:before{content:"\e639"}
.ergonicon-hot-water-calculator:before{content:"\e63b"}
.ergonicon-household-calculator:before{content:"\e63c"}
.ergonicon-id-badge:before{content:"\e63d"}
.ergonicon-incentives:before{content:"\e63e"}
.ergonicon-information:before{content:"\e63f"}
.ergonicon-job-search:before{content:"\e640"}
.ergonicon-key:before{content:"\e641"}
.ergonicon-ladder:before{content:"\e642"}
.ergonicon-lighting-calculator:before{content:"\e643"}
.ergonicon-location-map:before{content:"\e644"}
.ergonicon-megaphone:before{content:"\e645"}
.ergonicon-meter:before{content:"\e646"}
.ergonicon-minus-sign:before{content:"\e647"}
.ergonicon-mobile-phone:before{content:"\e648"}
.ergonicon-money-stack:before{content:"\e649"}
.ergonicon-moving-house:before{content:"\e64a"}
.ergonicon-network-connection:before{content:"\e64b"}
.ergonicon-newspaper:before{content:"\e64c"}
.ergonicon-online:before{content:"\e64d"}
.ergonicon-open-sign:before{content:"\e64e"}
.ergonicon-padlock:before{content:"\e64f"}
.ergonicon-pay:before{content:"\e651"}
.ergonicon-pay-in-person:before{content:"\e650"}
.ergonicon-pencil:before{content:"\e653"}
.ergonicon-pencil-paper:before{content:"\e652"}
.ergonicon-people-coin:before{content:"\e654"}
.ergonicon-phone:before{content:"\e656"}
.ergonicon-phone-simple:before{content:"\e655"}
.ergonicon-piggy-bank:before{content:"\e657"}
.ergonicon-plus-sign:before{content:"\e658"}
.ergonicon-pool:before{content:"\e65a"}
.ergonicon-pool-calculator:before{content:"\e659"}
.ergonicon-power:before{content:"\e65b"}
.ergonicon-powerboard:before{content:"\e686"}
.ergonicon-powercord:before{content:"\e65c"}
.ergonicon-powerpoint:before{content:"\e65d"}
.ergonicon-powerpole:before{content:"\e65e"}
.ergonicon-qld-map:before{content:"\e660"}
.ergonicon-qld-map-fill:before{content:"\e65f"}
.ergonicon-question:before{content:"\e661"}
.ergonicon-renewable:before{content:"\e662"}
.ergonicon-report:before{content:"\e663"}
.ergonicon-rfds:before{content:"\e664"}
.ergonicon-safety:before{content:"\e665"}
.ergonicon-safety-heroes:before{content:"\e687"}
.ergonicon-scroll:before{content:"\e666"}
.ergonicon-search:before{content:"\e667"}
.ergonicon-seedling:before{content:"\e668"}
.ergonicon-social-facebook:before{content:"\e669"}
.ergonicon-social-google-plus:before{content:"\e66a"}
.ergonicon-social-linkedin:before{content:"\e66b"}
.ergonicon-social-soundcloud:before{content:"\e66c"}
.ergonicon-social-twitter:before{content:"\e66d"}
.ergonicon-social-youtube:before{content:"\e66e"}
.ergonicon-solar-panels:before{content:"\e66f"}
.ergonicon-stethoscope:before{content:"\e670"}
.ergonicon-storm:before{content:"\e671"}
.ergonicon-street-lights:before{content:"\e672"}
.ergonicon-subscribe-envelope:before{content:"\e673"}
.ergonicon-team:before{content:"\e674"}
.ergonicon-temperature:before{content:"\e675"}
.ergonicon-torch:before{content:"\e677"}
.ergonicon-torch-battery-bottle:before{content:"\e676"}
.ergonicon-transmission-tower:before{content:"\e678"}
.ergonicon-truck-powerpole:before{content:"\e67a"}
.ergonicon-truck-powerpole-tilt:before{content:"\e679"}
.ergonicon-tv:before{content:"\e67b"}
.ergonicon-up-arrow:before{content:"\e67c"}
.ergonicon-vest:before{content:"\e67d"}
.ergonicon-washing-calculator:before{content:"\e67e"}
.ergonicon-washing-machine:before{content:"\e67f"}
.ergonicon-witches-hat:before{content:"\e680"}
.ergonicon-work-truck:before{content:"\e681"}
.ergonicon-xmas-tree:before{content:"\e682"}
.ergonicon-planned-outage:before { content: "\e902"; }
.ergonicon-planned-outage-border:before { content: "\e900"; }
.ergonicon-unplanned-outage:before { content: "\e903"; }
.ergonicon-unplanned-outage-border:before { content: "\e901"; }

.ergonicon-remove:before {
 content: "\00d7";
 position: relative;
 top: -0.1em;
}